manifestVersion: 1.1
id: twenty
name: Twenty
tagline: Адаптируемое CRM-решение для бесперебойной совместной работы и роста команды.
category: files
version: "1.20.0"
port: 2020
description: >-
  Twenty — это ведущая CRM с открытым исходным кодом, созданная сообществом из сотен участников для удовлетворения уникальных потребностей вашего бизнеса. Разработанный для обеспечения гибкости, он помогает предприятиям любого размера эффективно управлять взаимоотношениями с клиентами и оптимизировать рабочие процессы.
  
  
  С Twenty вы можете легко управлять данными клиентов через систему управления контактами. Вы можете создавать настраиваемые объекты и поля для сбора информации, специфичной для ваших бизнес-операций, гарантируя, что ваша CRM будет адаптирована к вашим потребностям. Платформа предлагает как канбан, так и табличное представление, что позволяет вам визуализировать рабочий процесс и управлять проектами так, как лучше всего подходит вашей команде.
  
  
  Он также имеет визуализацию конвейера, которая дает вам четкое представление о ваших процессах и помогает отслеживать воронку продаж. Интеграция электронной почты — еще одна ценная функция, позволяющая просматривать электронные письма, относящиеся к конкретному клиенту или компании, непосредственно в вашем рабочем пространстве. Эта интеграция гарантирует, что ваша команда сможет эффективно сотрудничать, не покидая платформу.
  
  
  К каждой записи можно легко добавлять примечания и задачи, что позволяет вашей команде документировать ключевую информацию и отслеживать взаимодействие с клиентами. Тем, кому нужна более продвинутая автоматизация, Twenty предлагает поддержку API и Webhook, упрощающую подключение к другим приложениям и автоматизацию рабочих процессов.
  
  
  Преимущества использования Twenty включают улучшенную организацию, упрощенное общение, лучшее управление данными и улучшенное сотрудничество внутри вашей команды. Гибкость и возможности настройки также гарантируют, что Twenty сможет адаптироваться по мере роста и изменений вашего бизнеса.
  
  
  ⚠️ Приложение Twenty CRM не поставляется с предварительно настроенными поставщиками электронной почты или календаря. Чтобы использовать такие службы, как Gmail или Microsoft Outlook, вам необходимо создать свои собственные учетные данные OAuth и добавить их в настройках в разделе **Другое/Панель администратора/Переменные конфигурации**. Поставщики появятся в интерфейсе только после установки действительных учетных данных.
  
  
  Подробную инструкцию по настройке вы можете найти здесь: https://twenty.com/developers/section/self-hosting/setup#for-gmail-and-google-calendar
backupIgnore:
  - data/redis/*
developer: Twenty.com PBC
website: https://twenty.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2484
repo: https://github.com/twentyhq/twenty
support: https://github.com/twentyhq/twenty/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  В этом выпуске представлены улучшения в навигации, ИИ, рабочих процессах, макетах записей и безопасности:
    - Изменение порядка перетаскивания навигационной панели с анимированной боковой панелью и улучшенное управление пунктами меню.
    - Улучшения чата ИИ, включая поддержку возобновляемого потока, сохранение черновиков сообщений, редизайн композитора и новые настройки модели ИИ.
    - Улучшения рабочего процесса, включая пропуск итератора при сбое, шаг формы с множественным выбором, улучшенные метрики и различные исправления ошибок.
    - Улучшения макета страницы записи, включая редактирование вкладок, миграцию виджетов полей на серверную часть, группу скрытых полей и поддержку объединения записей.
    - OAuth 2.0 Динамическая регистрация клиентов (RFC 7591) и унифицированная регистрация приложений.
    - Тип поля Rich Text теперь может создаваться пользователями.
    - Улучшения безопасности, включая предотвращение XSS для конечных точек обслуживания файлов, дополнительную проверку IP-адреса SSRF и различные исправления уязвимостей зависимостей.
    - Оптимизация производительности с многоуровневым кэшированием для горячих запросов к базе данных и обновление клиента Apollo v4.
    - Виджет таблицы записей панели мониторинга и улучшенная обработка фильтров для удаленных полей.
    - Различные исправления ошибок в навигации, просмотре доски, разрешениях и рендеринге интерфейс.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/twentyhq/twenty/releases/.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
